A9lh Homebrew and Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by Hyoretsu, Sep 14, 2016.

  1. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    297
    Jan 17, 2016
    Brazil
    No matter what update comes out, a9lh user will always have access to homebrew and all kernel exploits once available (Of course, as long as they have the payload)? Also, do Gateway always works on the latest version if using a9lh (of course, with updated payloads)? If you were to recommend a 3DS flashcard, regardless of firmware version or user capabilities, which one would you recommend (Gateway 3DS or Sky3ds+)?
     
    Last edited by Hyoretsu, Sep 14, 2016
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,099
    5,945
    Nov 23, 2014
    Australia
    Canberra, Australia
    No, the multirom menu depends on homemenu offsets so whenever it changes, all Gateway users (however they access it: DS profile, browser, menuhax, a9lh...) must wait for a launcher.dat update from the Gateway team.

    The only time a flashcart is useful is when you want to emulate a cartridge as a hack entrypoint. Sky3DS is useful for this, but most people won't want several different cartridge entrypoints so it's not financially advantageous. Gateway is not useful at all - if you can access Gateway you can get most of the same things for free.
     
  3. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    297
    Jan 17, 2016
    Brazil
    But if the person doesn't want to downgrade the 3ds, which flashcard is better (have the most features)?
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,099
    5,945
    Nov 23, 2014
    Australia
    Canberra, Australia
    In that case, Sky3DS is the only possibility. If downgrading is possible, then Sky3DS is a huge waste of money. You only have access to a fraction of the possible games and it costs you $100 for the pleasure.
     
  5. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    297
    Jan 17, 2016
    Brazil
    Sorry, forgot to say. If the person is on 9.2.0, which supports both, which one is better?
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    11,099
    5,945
    Nov 23, 2014
    Australia
    Canberra, Australia
    Neither, use CFW.
    • Sky3DS will give you access to many exploit games, but on 9.2 you don't need any so that's a waste of money.
    • Gateway will work but won't let you play GBA or DSiWare games and costs money.
    The only flashcart it makes sense to get is a DS flashcart, since that's the only way to play DS games (besides original cartridges).
     
    xyxa likes this.
  7. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    297
    Jan 17, 2016
    Brazil
    If CFW nor emunand existed and a person, willing to pay more or less $150.00 on a flashcard, which of the two is the best, have the most functions?
     
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    11,099
    5,945
    Nov 23, 2014
    Australia
    Canberra, Australia
    Well, if we travel back in time to 2013-2014, I guess Gateway (at least you can play eShop games).

    Buying a Gateway is like spending $10,000 on a bicycle because you can't be bothered to sit your driver's license test and get a free car. Sure, if cars have not yet been invented, I guess you could spend $10,000 on a bike, if it's the only way of getting around.
     
    Last edited by Quantumcat, Sep 14, 2016
  9. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    297
    Jan 17, 2016
    Brazil
    But considering the flashcards' limitations at the time or their limitations as of today (cuz' Sky3ds sucked at that time, only 10 games per flashcard)?
     
  10. Ryumaru

    Ryumaru Creator of themes for 3DS

    Member
    2,402
    1,046
    Feb 1, 2015
    Brazil
    I stopped yesterday to use the Gateway they will stop giving support Emunand so spent for Luma 3DS and it is excellent.
    Do not install the Gateway A9LH because if you install it was already you will only need the red card to launch the 3DS. If you lose or break your 3DS card will be unusable.
     
    Last edited by Ryumaru, Sep 14, 2016
  11. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    297
    Jan 17, 2016
    Brazil
    Asking this cuz' I already used the money I'm going to use to buy Gateway/Sky3ds+ buying original game cartridges, so I already sold them and I'm seeing which one is better. I will downgrade, install a9lh, depending on the capabilities of the setup (a9lh+Luma3ds) I'll install an Emunand (also just to see what's new on 3DS), and I don't like launching things from 3DS's home menu, which is one of the reasons I'm buying Gateway/Sky3ds+
     
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    11,099
    5,945
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you're not going to launch things from the home menu you may as well not bother with a9lh, just keep it as a stock console and use a Sky3DS.

    Why don't you use the money on something more useful like food, rent, theatre tickets, clothes, presents, toys, bills, car rego....? Just because you got the money selling your games doesn't mean you are only allowed to spend it on something for your 3DS.
     
  13. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    297
    Jan 17, 2016
    Brazil
    I'm installing a9lh cuz' before browserhax updated to 11.0, I would have to downgrade to 10.4 to use it. But the only way is with hardmod. It is so "difficult" to do, that I decided to go all the way and install the "most advanced form" of homebrew, the most useful, which is a9lh. So, to answer the 3rd question of this post, Sky3ds+>Gateway 3ds forever?